Subject: Northern v. ONEOK
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 11:51:18 -0700 (PDT)

Dear Phil, Mary Kay, Dave, Don, Shelley and Lynn,

	Drew asked me to send this latest version of Dave's proposed special test response letter to each of you for your review and authority to send out.  I have received comments from Mary Kay, Don, Drew, and Rick, and hope I adequately captured them.  If I have missed something critical, of course please let me know immediately.  

	Mary Kay will note that I said nothing about a potential C6+ problem that she has mentioned in her comments.  That is because I thought I was told that all the gas that we are now flowing and would reasonably expect to flow to Bushton could be routed through the rich stream and measured by one pair of meters.  If I understand Mary Kay's point, the C6+ problem arises only if you have so much unprocessed gas coming in you have to bypass the plant and take the unprocessed gas straight to the customers, which might cause downstream freeze-offs, etc.  Mary Kay, if the C6+ problem is a different problem, let me know.  Also, it is absolutely critical that we feel confident that we can send all the unprocessed gas through the rich stream for the indefinite future.  Can the right person tell us with authority that this is the case?

	We are proposing NMI as our choice of testing facility.  I know that we very concerned about the effect in any future litigation about testing at CEESI, given Steve Caldwell's role in the past arbitration, and are considering using the Transcanada testing facility.  Bill Frasier has recently mentioned that the Transcanada test facility may have a substantial problem with swirl in the gas flow upstream of the test meters.  Further, if we use any test facility but NMI's, we face the risk of having the inherent bias of that test facility being thrown at us as evidence of meter inaccuracy with regard to past periods.  

	ONEOK will reply that CEESI is by far the lowest cost alternative among CEESI, Transcanada, and NMI, given that our equipment is apparently within trucking distance of the CEESI lab.  Bill Frasier has kindly agreed to review the various cost-scenarios will hopes to have an estimate to us (comparing the cost of flow testing at CEEI vs. Transcanada vs. NMI) by tomorrow afternoon.  I assume that CEESI will probably be the least expensive and least time-consuming alternative.  

	A good solution to the testing facility issue was suggested by Dave, with Grant's additional refinement,  which is to have an agreement that if we use CEESI, then neither Caldwell nor any of the CEESI employees could be called as fact or expert witnesses in any subsequent litigation.  Further, Grant suggested that we also require that the inherent bias in a certain percentage be factored out of any calculation of inaccuracy.

	As part of his analysis, Frasier will also be looking at one-pair testing scenarios vs. two-pair testing scenarios.  The one-pair testing scenario is item #6 in the current draft; the two-pair testing scenario was item #7 in the last draft, which I have deleted in this draft.  The reason for deleting it is primarily cost.  I have not been able to think of any argument under which we could reasonably require ONEOK to be liable for all the costs of special testing the lean meters.  Drew and I discussed that the flow testing of the rich meters may answer a lot of problems; the swapping out of the original lean meters onto the rich line in the process may also give us some valuable information.

	One risk of the one-pair scenario is that we think the lean stream meters may actually be measuring slightly in ONEOK's favor.  If we put the lean stream meters on the rich stream and the variance between plant loss as measured by our meters and the plant PTR Meters in fact significantly decreases, ONEOK may use this as evidence that the lean stream meters are measuring more accurately than the rich stream meters.  We may then be in a position of being forced to ask for a special test of the remaining pair of meters.   At this point, I am thinking that we will deal with that problem if it in fact arises.

	Apologies for the lengthy e-mail; I await your comments.

	Britt